uuid: 0c762dbf-89bb-4837-a1e6-1a145633637b
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_max_atmosphering_speed
    - node.type.starships
id: node.starships.field_max_atmosphering_speed
field_name: field_max_atmosphering_speed
entity_type: node
bundle: starships
label: max_atmosphering_speed
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
